<h1>All tags</h1>

<ul id="tags">
    <% @tags.each do |tag| %>
        <tr>
            <td><%= link_to tag.name, tag_path(tag) %></td>
                <% if logged_in? %>
                    <td><%= link_to "delete", tag_path(tag), method: :delete, data: { confirm: 'Are you sure?' } %></td><br />
                <% else %>
                    <br />   
                <% end %>
        </tr>
    <% end %>
</ul>

<%= link_to "<< Back to Articles List", articles_path %>